View Issue Details

IDProjectCategoryView StatusLast Update
0002669GNUnetDHT servicepublic2018-06-07 00:25
ReporterSree Harsha TotakuraAssigned ToSree Harsha Totakura 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0002669: Implement DHT profiler
DescriptionWrite a profiler using testbed for DHT. A helper service for doing DHT GETs and PUTs may be needed to periodically interact with the DHT service of each peer during the experiment. The helper should also decide which keys to PUT and do a GET for.
Metrics such as GET, PUT latency, average path count, etc. should be measured.
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-04 17:05

manager   ~0008399

We need this for Supriti...

Issue History

Date Modified Username Field Change
2012-11-28 15:54 Sree Harsha Totakura New Issue
2012-11-28 15:54 Sree Harsha Totakura Status new => assigned
2012-11-28 15:54 Sree Harsha Totakura Assigned To => Sree Harsha Totakura
2012-12-22 16:17 Christian Grothoff Target Version => 0.10.1
2013-03-22 09:49 Christian Grothoff Severity minor => feature
2013-09-22 17:45 Christian Grothoff Product Version => SVN HEAD
2013-09-22 17:45 Christian Grothoff Target Version 0.10.1 =>
2014-06-04 17:05 Christian Grothoff Priority normal => high
2014-06-04 17:05 Christian Grothoff Note Added: 0008399
2014-08-08 16:30 Sree Harsha Totakura Status assigned => resolved
2014-08-08 16:30 Sree Harsha Totakura Fixed in Version => SVN HEAD
2014-08-08 16:30 Sree Harsha Totakura Resolution open => fixed
2014-09-12 17:38 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2014-09-12 17:38 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed